# orcus.csv

orcus.csv.read()

  Read an CSV file from a specified file path and create a `orcus.Document` instance object.

  Parameters:

    stream – either string value, or file object containing a string stream.

  Return type:

    `orcus.Document`

  Returns:

    document instance object that stores the content of the file.

  Example:

      from orcus import csv

      with open("path/to/file.csv", "r") as f:
          doc = csv.read(f)